@charset 'utf-8';

/*PC用CSS(ipad mini 7.9インチ対応)*/
@media only screen and (min-width: 768px) {
	.pc_none{
		display: none!important;
	}
}
/*SP用CSS(ipad mini 7.9インチ未対応)*/
@media only screen and (max-width: 767px) {
	.sp_none{
		display: none!important;
	}
}


/*リキッドの場合に使用*/
@media only screen and (min-width: 768px){
/*	768px-1280px 画面幅1280px閲覧で1px=0.1rem可変*/
	html{
/*			font-size: 0.782vw;*/
		}
}
@media only screen and (max-width: 767px){
/*	-767px 画面幅375px閲覧で1px=0.1rem可変*/
	html{
/*			font-size: 2.67vw;*/
		}
}
@media only screen and (max-width: 374px){
/*	-374px 画面幅374pxで1px=0.1rem固定*/
	html{
/*			font-size: 62.5%;*/
		}
}
@media only screen and (min-width: 1280px){
/*	1280px- 画面幅1280pxで1px=0.1rem固定*/
	html{
/*		font-size: 62.5%;*/
	}
}

/*Googleフォントここから*/
body{
	-webkit-text-size-adjust: 100%; /*ios横向き文字の拡大防止*/
	text-size-adjust: 100%; /*ios横向き文字の拡大防止*/
	font-family: 'Noto Sans JP', serif;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	letter-spacing: calc((0/1000)*1em);
	/*text-decoration-thickness: 1px;
	text-decoration-line: underline;
	text-decoration-color: #000000;
	text-decoration-style: solid;
	text-underline-offset: 3px;
	text-decoration-skip-ink: none;*/
	background-color: #000205;
}
html.active,
body.active{
	overflow: hidden!important;
}

.elight{
	font-family: 'Noto Sans JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 200;
}
.light{
	font-family: 'Noto Sans JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 300;
}
.regular{
	font-family: 'Noto Sans JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 400;
}
.mid{
	font-family: 'Noto Sans JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 500;
}
.sbold{
	font-family: 'Noto Sans JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 600;
}
.bold{
	font-family: 'Noto Sans JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 700;
}
.ebold{
	font-family: 'Noto Sans JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 800;
}
.black{
	font-family: 'Noto Sans JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 900;
}

.g_font{
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.g_mid{
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.g_sbold{
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.g_bold{
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.bal{
  font-family: "Balthazar", serif;
  font-weight: 400;
  font-style: normal;
}

/*Googleフォントここまで*/
*{
	box-sizing: border-box;
}

svg{
	width: 100%;
	min-width: initial;
	height: 100%;
	min-height: initial;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
.iframe > iframe{
	width: 100%;
	min-width: initial;
	height: 100%;
	min-height: initial;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
::-webkit-scrollbar{
	display: none;
}
::scrollbar{
	display: none;
}
::before,
::after{
	box-sizing: border-box;
}

body,
main,
header,
footer{
	min-width: 1280px;
}
@media only screen and (max-width: 767px){
	body,
	main,
	header,
	footer{
		min-width: 320px;
	}
}

body{
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	position: relative;
	background-color: #000;
}

main{
	width: 100%;
	height: auto;
	padding-top: 70px;
	margin: 0 auto;
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	main{
		padding-top: 50px;
	}
}

/*headerここから*/
header{
	width: 100%;
	height: 70px;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	z-index: 100;
	background-color: #000205;
}
@media only screen and (max-width: 767px){
	header{
		height: 50px;
	}
}
header .header01{
	width: 1100px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media only screen and (max-width: 767px){
	header .header01{
		width: 84%;
		max-width: 315px;
	}
}
header .header01 h1{
	width: 161px;
	height: auto;
	margin: 0 5px 0 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px){
	header .header01 h1{
		width: 70px;
	}
}
header .header01 h1 a{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
header .header01 h1 a img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
/*headerここまで*/

/*footerここから*/
footer{
	width: 100%;
	height: auto;
	margin: 0 auto;
	border-top: 1px solid #FFFFFF;
	display: block;
}
@media only screen and (max-width: 767px){
	footer{
		width: 84%;
		max-width: 315px;
		height: auto;
		margin: 0 auto;
		border-top: 1px solid #FFFFFF;
		display: block;
	}
}
footer .footer01{
	width: 1100px;
	height: auto;
	padding: 41px 0 20px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
@media only screen and (max-width: 767px) {
	footer .footer01{
		width: 84%;
		max-width: 315px;
		padding: 50px 0 23px;
		justify-content: center;
		align-items: flex-start;
		flex-direction: column-reverse;
	}
}
footer .footer01 .footer01_01{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
@media only screen and (max-width: 767px) {
	footer .footer01 .footer01_01{
		width: 100%;
		margin: 72px 0 22px;
		justify-content: center;
	}
}
footer .footer01 .footer01_01 .text01{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 12px;
	line-height: 27px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}

footer .footer01 .footer01_02{
	width: 376px;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
@media only screen and (max-width: 767px){
	footer .footer01 .footer01_02{
		width: 100%;
		justify-content: flex-start;
		align-items: center;
		flex-direction: column;
	}
}
footer .footer01 .footer01_02 .link01{
	width: 161px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	footer .footer01 .footer01_02 .link01{
		width: 122px;
		height: auto;
		display: block;
		margin-bottom: 15px;
	}
}
footer .footer01 .footer01_02 .link02{
	width: 146px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	footer .footer01 .footer01_02 .link02{
		width: 69px;
		height: auto;
		display: block;
		margin-top: 10px;
	}
}
footer .footer01 .footer01_02 .link01 img,
footer .footer01 .footer01_02 .link02 img{
	width: 100%;
	height: auto;
	display: block;
}
/*footerここまで*/

/*includeここから*/

/*.eyecatch_incここから*/
.eyecatch_inc.top{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	position: relative;
}
.eyecatch_inc.top .eyecatch_inc02{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
